{
    "path": "$OET_PATH/testcases/function_test/pkg_test/container-exception-logger/container-exception-logger",
    "machine num": 1,
    "cases": [
        {
            "name": "test_container-exception-logger_install",
            "desc": "测试 container-exception-logger 软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_container-exception-logger_uninstall",
            "desc": "测试 container-exception-logger 软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_container-exception-logger_upgrade",
            "desc": "测试 container-exception-logger 软件包的升级功能",
            "machine num": 1
        },
        {
            "name": "test_container-exception-logger_service_log",
            "desc": "测试 container-exception-logger 服务的日志查看功能",
            "machine num": 1
        }
    ]
}